@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@1,300&display=swap');
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6{
    font-weight: bolder;
}
p{
    font-family: 'Lato', sans-serif;
}

/* navigation style */

.navbar {
    background-color: #040405 !important;
}
.nav-link{
    color: #fff !important;
}

/* banner style start */
.banner{
    background-image: url("../img/banner1.jpg");
    background-position: center;
    min-height: 500px;
    background-repeat: no-repeat;
    background-size: contain;
}

/* mission style */
.mission{
    background-color: #87CC37;
}

/* join the faithful style */

.join-the-paithful{
    background-color: #87CC37;
}
.join-btn{
    color: #fff;
    background-color: #961418;
    border-color: #961418;
}
.join-btn:hover{
    color: 87CC37 !important;
    text-decoration: none;
}

/* Spread the word style */
.spread-the-word{
    background-color: #87CC37;
}
.mission,.join-the-paithful,.spread-the-word p{
    color: #fff;
}


/* footer style */
.btn-inquiry{
    color: #fff;
    background-color: #961418;
    border-color: #961418;
}
.btn-inquiry:hover{
   color: darkgray;
   text-decoration: none;
}

/* Donate Button style */
.btn-donate {
    background: #00684d;
    background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.4) 100%), -webkit-linear-gradient(left, #00b486 0%, #00684d 50%, #00b486 100%);
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.4) 100%), linear-gradient(to right, #00b486 0%, #00684d 50%, #00b486 100%);
    background-position: 0 0;
    background-size: 200% 100%;
    border-radius: 4px;
    color: #fff;
    padding: 15px 65px 15px 15px;
    text-shadow: 1px 1px 5px #666;
    -webkit-transition: all 800ms;
    transition: all 800ms;
  }
  .btn-donate:after {
    border-left: 1px solid #004f3a;
    color: #003527;
    content: '\2665';
    font: 23px;
    padding: 10px 0;
    padding-left: 15px;
    position: absolute;
    right: 16px;
    top: 7px;
    -webkit-transition: all 600ms 200ms;
    transition: all 600ms 200ms;
  }
  .btn-donate:hover {
    background-position: -100% 0;
  }
  .btn-donate:hover:after {
    border-left: 1px solid #008260;
    color: #fff;
    text-shadow: 0 0 10px #000;
  }
  
  .donate-btn a{ 

        display: inline-block;
        margin: 20px;
        position: relative;
        text-decoration: none;

  }

  /* social media icon */

  .mbm_social {
    margin:30px 0;
    padding: 25px;
    font-size: 0;
    width:100%;
    text-align:center;	
  }
  .mbm_social li {
      display: inline-block;
      list-style: outside none none;
      margin: 0 8px 8px 0;
      padding: 0;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
  }
  .mbm_social > li:last-child {
      margin: 0;
  }
  .mbm_social a {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    color:#fff;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 px;
    width: 116px;
    height: 31px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: all .15s ease;
    transition: all .15s ease;
    z-index: 2;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
  }
  .mbm_social a:hover {
    color: #fff;
  }
  .mbm_social a:hover .tooltip {
    display: block;
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate(0, -33px);
            transform: translate(0, -33px);
  }
  .mbm_social a:active {
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5) inset;
  }
  .mbm_social .tooltip {
    opacity: 0;
    position: absolute;
    top: 2px;
    left: 50%;
    z-index: 1;
    -webkit-transition: all .15s ease;
    transition: all .15s ease;
    -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
  }
  .mbm_social .tooltip span {
      font-size: 10px;
      font-weight: bold;
      left: -50%;
      line-height: 1;
      padding: 6px 8px 5px;
      position: relative;
      text-transform: uppercase;
      z-index: 1;
  }
  .mbm_social .tooltip span:after {
    position: absolute;
    content: " ";
    width: 0;
    height: 0;
    top: 100%;
    left: 50%;
    margin-left: -8px;
    border: 8px solid transparent;
  }
  .mbm_social .social-twitter {
    background: #FF6E59;
    border-bottom: 1px solid #fff;
  }
  .mbm_social .social-twitter:hover {
    color: #fff;
    text-shadow: 0px 1px 0px #00abdc;
  }
  .mbm_social .social-twitter span {
    background: #00abdc ;
    background: -webkit-linear-gradient(#00abdc, #00abdc);
    background: linear-gradient(#00abdc, #00abdc);
    color: #fff;
  }
  .mbm_social .social-twitter span:after {
    border-top-color: #00abdc;
  }
  .mbm_social .social-linkedin {
    background: #C13584;
    border-bottom: 1px solid #fff;
  }
  .mbm_social .social-linkedin:hover {
    color: #fff ;
    text-shadow: 0px 1px 0px #286580;
  }
  .mbm_social .social-linkedin span {
    background: #286580 ;
    background: -webkit-linear-gradient(#286580, #286580);
    background: linear-gradient(#286580, #286580);
    color: #fff;
  }
  .mbm_social .social-linkedin span:after {
    border-top-color: #286580 ;
  }
  .mbm_social .social-facebook {
    background: #325c94 ;
    background: -webkit-linear-gradient(#4562a0, #385693);
    background: linear-gradient(#4562a0, #385693);
    border-bottom: 1px solid #fff;
  }
  .mbm_social .social-facebook:hover {
    color: #fff;
    text-shadow: 0px 1px 0px #2f487c;
  }
  .mbm_social .social-facebook span {
    background: #3b5a9b;
    background: -webkit-linear-gradient(#5873aa, #3b5a9b);
    background: linear-gradient(#5873aa, #3b5a9b);
    color: #fff;
  }
  .mbm_social .social-facebook span:after {
    border-top-color: #325c94;
  }
  .mbm_social .social-google-plus {
    background: #ea4335;
    background: -webkit-linear-gradient(#ea4335, #ea4335);
    background: linear-gradient(#ea4335, #ea4335);
    border-bottom: 1px solid #ea4335;
  }
  .mbm_social .social-google-plus:hover {
    color: #fff ;
    text-shadow: 0px 1px 0px #ea4335;
  }
  .mbm_social .social-google-plus span {
    background: #ea4335;
    background: -webkit-linear-gradient(#ea4335, #ea4335);
    background: linear-gradient(#ea4335, #ea4335);
    color: #fff ;
  }
  .mbm_social .social-google-plus span:after {
    border-top-color: #ea4335 ;
  }
  .mbm_social i {
    position: relative;
    top: 1px;
    font-size: 14px;
  }
  .mbm_social small {
      font-size: 14px;
      margin: 0 0 0 9px;
       vertical-align: middle;
  }